h2 {padding:0;margin:0}

#mainr ul { list-style-type:none; margin:0; padding:0; }
#mainr a {text-decoration:none;display:block;padding:0}

#right a {text-decoration:none;color:white;background-color:navy;padding-left:2px;padding-right:2px}
#right a:hover {color:navy;background-color:white}

.imageright {float:right;width:320px;padding:5px;position:relative;top:-6px}
#title {width:590px;float:right;}
#title h1{padding:0}

label {width: 17em;float: left;text-align: right;margin-right: 0px;display: block}
input {color: navy;background: white;border: 1px solid teal;width:20em}

select {color: navy;background: white;border: 1px solid teal;width:20em}
select.hall,select.hall2 {color: navy;background: white;border: 1px solid teal;width:4.5em}
select.hall2 {width:8.5em}
.submit2 {width:3em;color:white;background-color:teal}


textarea {overflow:auto;color: navy;background: white;border: 1px solid teal;width:20em}
.submit input{font-size:14px;color: white;background: teal;border: 1px solid white;padding:2px;margin-left: 40%;width:10em} 

#rightbr {width:630px;float:left;}
#adbox {margin-left:19px;margin-right:19px;width:150px;border:1px solid teal;}
.ads {border:1px solid navy}
#mainr a:link, #mainr a:visited, #mainr .active {font-size:0.75em;color:white;background-color:teal;margin:0;padding:0px}
#mainr a:hover, #mainr .active {color:teal;background-color:white}
#reverse a:link, #reverse a:visited {color:teal;background-color:white}
#reverse a:hover {color:white;background-color:teal}

h1 {margin:0}
body {width:100%;text-align:center;color:teal;font-family:georgia,garamond,serif;margin:0}
#page {max-width:1125px;margin:0 auto;}
#bartop {width:100%;height:30px;clear:both;background:url(/systemimages/topbar.jpg) repeat}
#barbottom {width:100%;height:0px;clear:both;background:url(/systemimages/bottombar.jpg) no-repeat}
#header {width:100%;}
#headerl {width:24%;float:left;height:129px;}
#headerl .img {height:125px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;
border-radius:5px;border:2px solid white;}
#headerl .img {margin-top:1em;}

#headerr {width:74%;float:right;height:91px;}
#headerr h1 {text-align:left;float:right;margin-right:375px;font-family:verdana,serif;font-size:1.8em}

#main, #links2 {width:100%;padding:0;margin:0;white-space:pre-line}
#links2 ul {list-style-type:none;padding:0;margin:0}
#links2 li {display:inline;float:left;padding:1px}
#links2 a {-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;
border-radius:5px;border:2px solid teal;text-decoration:none;display:block;padding:0.5em}
#links2 a:link, #links2 a:visited {color:teal;background-color:white}
#links2 a:hover, #links2 li .active {color:white;background-color:teal;border:2px solid teal}
#mainr {width:140px;float:right;position:relative;top:10px}
#mainr .img {-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;
border-radius:5px;border:2px solid teal;width:50px;padding:5px;width:100px}
#mainl2, #mainlnb2,#mainl, #mainlnb  {width:750px;float:left;padding:2px;-moz-border-radius:15px;-webkit-border-radius:15px;-o-border-radius:5px;
border-radius:15px;border:0px solid teal;position:relative;top:10px}
#mainl2, #mainlnb2 {width:1000px}
#mainlnb,#mainlnb2 {border:0}
#footer {width:100%;clear:both;-moz-border-radius:25px;-webkit-border-radius:25px;
-o-border-radius:25px;border-radius:25px;border:2px solid teal;background-color:teal;color:white;position:relative;top:10px}

#links2 .img {padding:0;border:0;width:50px;height:50px}
#list {width:100%;margin:0;margin-left:6%;margin-right:6%;position:relative;top:-7px}
#list ul {list-style-type:none;padding:2px;margin:0;margin-left:1.5%}
#list li {display:inline;float:left;margin:2px;}

#list ul.a {margin-left:27%}
#list ul.b {margin-left:17%}
#list ul.c {margin-left:9%}

#list a:link, #list a:visited, #mainl2 a:link, #mainl2 a:visited,#mainl a:link, #mainl a:visited {color:teal;display:block;height:36px;width:118px;-moz-border-radius:25px;-webkit-border-radius:25px;-o-border-radius:25px;
border-radius:25px;border:0px solid teal;font-weight:bold;background-image: url(../systemimages/list.jpg);background-repeat:no-repeat;text-align:center;padding:6px;padding-top:15px;padding-bottom:0px;text-decoration:none;background-color:transparent}
#list a:hover, #mainl2 a:hover,#mainl a:hover {border:0px solid white;color:white;background-color:teal;background-image: none;}
#list2 {text-align:center}
#list2 ul {list-style-type:none;padding:0;margin:0 auto;}
#list2 li {}
#list2 a:link,#list2 a:visited,#list2 a:hover {text-decoration:none;color:teal}
#mainl a:link,#mainl2 a:link, #mainl2 a:visited, #mainl a:visited {background-color:white;background:url(/systemimages/topbar.jpg) no-repeat;color:teal;display:block;height:18px;width:650px;padding:1px;margin:2px}
#mainl2 a:link, #mainl2 a:visited,#mainl a:link, #mainl a:visited {display:inline;padding:0;padding-left:10px;padding-right:10px}
#mainl2 a:hover, #mainl a:hover {color:teal;background-color:white;background-image: none;}
#mainl p,#mainl2 p {padding:0;margin:2px}
address {-moz-border-radius:15px;-webkit-border-radius:15px;-o-border-radius:15px;
border-radius:15px;border:0px solid teal;position:relative;top:-2px}
#smallfont {font-size:0.65em}
.clean {padding:0;margin:0;border:0;position:relative;top:3px;left:-2px}
table {width:75%;text-align:left;margin:0 auto}
td.r {text-align:right}
#hl {color:white;background-color:teal;-moz-border-radius:15px;-webkit-border-radius:15px;-o-border-radius:15px;
border-radius:15px;border:1px solid teal}
#membersform {clear:both;float:left;}
#membersform a, .clear {text-decoration:none;color:teal}